/* body {background-color: #EFF5FF;} */
.bowser_notice{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 108px 16px 93px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1400px;
    width: 100%;
    border-radius: 16px;
    background-color: #fff;
}
.bowser_notice .title1{
    color: #5089EF;
    margin-bottom: 52px;
    
}
.bowser_notice .bowser_down strong{
    display: block;
    color: #246BEB;
    margin: 44px 0 29px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}
.bowser_notice .bowser_down ul{
    display: flex;
    gap: 77px;
}
.bowser_notice .bowser_down ul li {
    text-align: center;
}
.bowser_notice .bowser_down ul li a p{
    font-size: 18px;
    line-height: 26px;
    margin-top: 9px;
}

body {
    background-color: #EFF5FF;
}
.error_page{
    max-width: 1400px;
    min-height: 713px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 97px 10px 101px;
    transform: translate(0,12%);
    border-radius: 20px;
}
.error_page.type1{background: #fff url('../images/img_error_page.png') center 200px no-repeat;}
.error_page.type2{background: #fff url('../images/img_error_page2.png') center 200px no-repeat;}
.error_page.type3{background: #fff url('../images/img_error_page3.png') center 200px no-repeat;}
.error_page.type4{background: #fff url('../images/img_error_page4.png') center 200px no-repeat;}
.error_page.type1 .title1,
.error_page.type4 .title1{margin-bottom: 40px;}
.error_page .title1{
    color: #003675;
    text-align: center;
    word-break: keep-all;
    font-size: 30px;
    padding: 0;
    margin: 0;
    font-weight: 700;
    line-height: 40px;
}
.error_page .title1::before{content: none;}
.error_page .title1 + p strong{
    color: #003675;
    font-size: 22px;
}
.error_page.type2 .title1 + p strong,
.error_page.type3 .title1 + p strong{line-height: 40px;}

.error_page .error_desc{
    margin-top: 294px;
    text-align: center;
    line-height: 24px;
    word-break: keep-all;
}
.error_btn_wrap{
    display: flex;
    gap: 26px;
    margin-top: 32px;
}
